<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9B469D40FC89D53329C388AF9B99C03A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-7BFDE5953B3EA1FA293FCD5F21BAA2D8">
    <organization identifier="ORG-7BFDE5953B3EA1FA293FCD5F21BAA2D8" structure="hierarchical">
      <title>M_G07_U05_L01</title>
      <item identifier="ITEM-E7B32353F1DEFD754BD732F2DEBC005D" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-64CD37FF0BAB36234000FE53A0A7AABE" isvisible="true" identifierref="RES-2BDFA27FF1313EAE87AC10E70D74D339">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6A3681AF815F03969E700DAA7470BF67" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0AC609FA6C087C19CE5852365A844D3D" isvisible="true" identifierref="RES-9DB58BCC2522F01E1D0F77FBFBBB955A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-383F6F2CC36F5B589599408DBD1D4537" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-0AC15D34C8B6AC603C86FED69BAA0DBA" isvisible="true" identifierref="RES-6B065187396C26A85B8E4D838D3DCFB2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-614D803BC3A0DC847332DD83755B1DC1" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-0F8A5BC390F4CBD06438D82550D8A242" isvisible="true" identifierref="RES-2394539E7DE621A9AB3CBCFAA4EDA17A">
          <title>Actividad 1</title>
        </item>
      </item>
      <item identifier="ITEM-D758397C7EDBF83607695080CDE9F511" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B0F20E285E4A965A0DE89103F774021E" isvisible="true" identifierref="RES-CC39BA988AD737E60E7DF0F247288443">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E7FBE530B2CC2F9D99C1DA50AB66F757" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-85C35DDFF7498067F0E1A46CDAE9BF2C" isvisible="true" identifierref="RES-C8C1506E8D1F879D75FF089577DA0FDC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-9DB58BCC2522F01E1D0F77FBFBBB955A" type="webcontent" href="M/M_G07_U05_L01/M_G07_U05_L01_01.html">
      <file href="M/M_G07_U05_L01/M_G07_U05_L01_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L01/css/M_G07_U05_L01_01.css" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_01/imgIIlustracion1.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_01/imgIIlustracion1_.png" />
      <file href="M/M_G07_U05_L01/video/AN_M_G07_U05_L01_01_01.mp4" />
      <file href="M/M_G07_U05_L01/video/AN_M_G07_U05_L01_01_01.ogg" />
    </resource>
    <resource identifier="RES-6B065187396C26A85B8E4D838D3DCFB2" type="webcontent" href="M/M_G07_U05_L01/M_G07_U05_L01_02.html">
      <file href="M/M_G07_U05_L01/M_G07_U05_L01_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L01/css/M_G07_U05_L01_02.css" />
    </resource>
    <resource identifier="RES-2394539E7DE621A9AB3CBCFAA4EDA17A" type="webcontent" href="M/M_G07_U05_L01/M_G07_U05_L01_03_01.html">
      <file href="M/M_G07_U05_L01/M_G07_U05_L01_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L01/css/M_G07_U05_L01_03_01.css" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/btnPregunta.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion1.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion10.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion11.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion2.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion3.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion4.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion5.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion6.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion7.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion8.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgAct1Ilustracion9.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/ImgBtnCerraP.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgPopup1P1.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgPopup1P2.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_03_01/imgPopup1P3.png" />
    </resource>
    <resource identifier="RES-CC39BA988AD737E60E7DF0F247288443" type="webcontent" href="M/M_G07_U05_L01/M_G07_U05_L01_04.html">
      <file href="M/M_G07_U05_L01/M_G07_U05_L01_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L01/css/M_G07_U05_L01_04.css" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_04/imgRIlustracion1.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_04/imgRIlustracion2.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_04/imgRIlustracion2_.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_04/imgRIlustracion3.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_04/imgRIlustracion4.png" />
    </resource>
    <resource identifier="RES-C8C1506E8D1F879D75FF089577DA0FDC" type="webcontent" href="M/M_G07_U05_L01/M_G07_U05_L01_05.html">
      <file href="M/M_G07_U05_L01/M_G07_U05_L01_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G07_U05_L01/css/M_G07_U05_L01_05.css" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_05/imgTarea.png" />
      <file href="M/M_G07_U05_L01/img/M_G07_U05_L01_05/tarea.png" />
    </resource>
    <resource identifier="RES-2BDFA27FF1313EAE87AC10E70D74D339" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

